# translation of kioslave_cgi.po to 
# translation of kioslave_cgi.po to
# translation of kioslave_cgi.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_cgi\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "<title>cgi</title>"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"The <acronym>CGI</acronym> slave provides a way to execute "
"<acronym>CGI</acronym> programs without the need to have a running web "
"server. This can for example be used for local testing of "
"<acronym>CGI</acronym> programs or for using search engines that only "
"provide a <acronym>CGI</acronym> frontend like the one from "
"<application>Doxygen</application>."
msgstr ""

#: index.docbook:11
#, no-c-format
msgid ""
"The slave implements the <command>cgi:</command> protocol. It uses the "
"filename from the given &URL; and searches a configurable list of "
"directories. If it finds an executable with the given name it executes it, "
"passes the arguments of the &URL; and sets the environment variables needed "
"by <acronym>CGI</acronym> programs."
msgstr ""
